Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Mar 2020 16:00:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>This is absolutely unacceptable.. You told me a week ago to wait for 48-72 hours to find a way to deliver this order to me.. Now you are saying nothing can be done? Why not SIMPLY CONVERT IT TO A HOME DELIVERY ORDER?</div>
<div><br></div>
<div>I do not accept your solution for two reasons:</div>
<div><br></div>
<div>- When I ordered this item, it had better discount than the current price, and I used a 20% Aljazeera bank offer at the time, plus a promo code for 10% discount.. The total order was 328.30 SAR.. Now IF I want to cancel my order and re-order with delivery, it will cost me 479.70 SAR.. Why should I bear the difference of 46% increase (151.40 SAR)??</div>
<div><br></div>
<div>- Even if I wanted to cancel the order, there is no such option in the order details page???????</div>
<div><br></div>
<div>PLEASE ARRANGE TO DELIVER IT TO ME IN KHOBAR (SAME AREA OF THE COLLECTION BRANCH), or instead you can cancel the order from your side for a FULL REFUND + PROVIDE ME WITH A GIFT CARD for the difference value of 151.40 SAR, so I can re-order the same item for home delivery..</div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Mosaab Ruziyeh</div>
<div>0598272029</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 27, 2020 at 5:38 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Mosaab,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div>
<br>With reference to order number #6469762782<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that as the stores are closed right now so pick up of the item will not be possible. However, you can cancel this order and we will process the refund for the same.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/545335